Bug 183165 - [cal] pasting into an event with middle mouse button
[cal] pasting into an event with middle mouse button
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
Blocks: 208357
  Show dependency treegraph
 
Reported: 2006-02-26 22:33 EST by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 12:29:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 383438 None None None Never

  None (edit)
Description Lawrence Lim 2006-02-26 22:33:36 EST
Description of problem:
Have observed a strange behaviour with pasting a string into an event with the
middle mouse button. If the event is empty, it will not work. However, if the
event has something in it, it works fine.

Version-Release number of selected component (if applicable):
evolution-2.5.90-2.1

How reproducible:
Always

Steps to Reproduce:
1.start evolution in any locale (en_US has the same problem too)
2.select calendar
3.in Day View, click on an emty time slot and enter 'a'
4.press backspace to remove 'a'
5.paste a string with middle mouse button now

Actual results:
Nothing happens

Expected results:
String should be pasted

Additional info:
If Step 4 is skipped, pasting will be fine.
Comment 1 Tim Reilly 2006-09-27 14:53:35 EDT
Also seeing this exact behavior in evolution-2.8.0-5.fc6
Comment 2 Lawrence Lim 2006-09-27 19:49:01 EDT
Thanks for the update Tim. Reassigning to the new maintainer.
Comment 3 Matthew Barnes 2006-12-07 12:29:42 EST
Forwarding this upstream.  I don't plan on fixing it.
http://bugzilla.gnome.org/show_bug.cgi?id=383438

Note You need to log in before you can comment on or make changes to this bug.